Bug 60778 - Update ports: japanese/skk-dic
Summary: Update ports: japanese/skk-dic
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yoichi NAKAYAMA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-01 03:20 UTC by YANO Toru
Modified: 2004-01-03 00:04 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.05 KB, patch)
2004-01-01 03:20 UTC, YANO Toru
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description YANO Toru 2004-01-01 03:20:18 UTC
Update ports: japanese/skk-dic
Comment 1 Pav Lucistnik freebsd_committer 2004-01-02 18:03:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yoichi

Over to maintainer.
Comment 2 Yoichi NAKAYAMA freebsd_committer 2004-01-03 00:03:45 UTC
State Changed
From-To: open->closed

Committed, thanks!